Subject: Re: Using IMAP to the localhost.

From: David L Miller <[email-masked]>
Date: Thu, 26 Sep 1996 15:23:43 -0700

On Tue, 24 Sep 1996, Scott A. McIntyre wrote:

> I am surprised by my lack of ability to figure this out, so please bare
> with this this no doubt supremely easy question.
> 
> I want my mail users when they type "pine" to contact the IMAP server on
> the local host and get their mail that way rather than reading from
> /var/mail/username (SGI's location).  How can I do this?
> 
> I think this is tied up with my inability to figure out how to specify a
> remote INBOX on a remote host...whenever I try to add a folder as
> "{host.wherever}INBOX" I always get an error about INBOX being used...
> 

That specification is correct.  Have you tested the IMAP server
manually?  You can do this by telnetting to port 143 on the server. 
If you allow pre-authenticated (rsh) access, try "rsh host.wherever
/etc/rimapd". 

--DLM

-- 
|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA